Retire the MPW support from toplevel and binutils

Andrew Cagney cagney@gnu.org
Fri Apr 2 16:25:00 GMT 2004


> 
>>> Stan, what's the urgency?  Why not wait until GDB 6.1 and BINUTILS 1.? are released as that is obviously going to make everyones life easier. What's that, a few extra weeks?
>>
>>
>>
>> I have a bit of time available now, no guarantees about the future.
>> Seeing as how the support has long been gone from GDB proper, I'm
>> totally mystified as to why these files even matter to anybody one way
>> or the other, let alone how keeping them makes "everyones life
>> easier"?.  Am I missing a scripting/packaging dependency or
>> something?
> 
> 
> Who knows whats going on with scripting/packaging.

Stan,

I see you've committed these changes.  GDB 6.1 branch, and I suspect the 
BINUTILS branches will no longer snapshot:

> 4
> ?
> Fri Apr  2 02:24:10 UTC 2004: Fix the version in any isolated files ...
> Fri Apr 2 02:24:10 UTC 2004: Blatting files ...
> Fri Apr 2 02:24:10 UTC 2004: Making snapshot using src-release ...
> make: *** No rule to make target `mpw-README', needed by `gdb+dejagnu.tar'.  Stop.

That is why I asked you to do this:

> I'm more than happy to do this for you in a few weeks once GDB and BINUTILS are out of the way.

Andrew




More information about the Gdb mailing list